Bug 816730 - Remove redundant [REBOOT] optional testing from 4.7 requirements table
Summary: Remove redundant [REBOOT] optional testing from 4.7 requirements table
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Retired
Component: Policy Guide
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Rob Landry
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 812977
TreeView+ depends on / blocked
 
Reported: 2012-04-26 19:39 UTC by Rob Landry
Modified: 2020-03-27 15:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 15:40:54 UTC


Attachments (Terms of Use)

Description Rob Landry 2012-04-26 19:39:29 UTC
Description of problem:

the reboot test requirement is replaced with the kdump requirement identified in the installation/boot/kdump column.  The [REBOOT] notation should be removed.

Comment 2 Mike McCune 2016-03-28 23:29:09 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions


Note You need to log in before you can comment on or make changes to this bug.